-- talk4.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 23.01.2013
-- source: Z:\talk4.spt (256x256)

texinfo = createTextureInfoEx('speech_pilot_face')
frames = 
{
  { dx=101.0, dy=101.0, u=0, v=0.2109375, cu=0.7890625, cv=0.7890625, w=202.0, h=202.0 },
}
addTextureInfoExNodes(texinfo, 'talk4', frames, 0)

texinfo = nil
frames = nil
